
/*Include card images */

label[for="edit-commerce-payment-payment-details-credit-card-type-visa"]::before {
   content:url(../images/visacard.png); 
   height: 30px;
   width: auto;
}
label[for="edit-commerce-payment-payment-details-credit-card-type-visa"] {
   color: transparent !important;
   max-width: 75px;
   max-height: 35px;
}

label[for="edit-commerce-payment-payment-details-credit-card-type-mastercard"]::before {
   content:url(../images/mastercard.png); 
   height: 30px;

}
label[for="edit-commerce-payment-payment-details-credit-card-type-mastercard"] {
   color: transparent !important;
   max-width: 75px;   
   max-height: 35px; 
}

label[for="edit-commerce-payment-payment-details-credit-card-type-maestro"]::before {
   content:url(../images/maestrocard.jpg); 
   height: 30px;
   width: auto;
}
label[for="edit-commerce-payment-payment-details-credit-card-type-maestro"] {
   color: transparent !important;
   max-width: 75px; 
   max-height: 35px;  
}

label[for="edit-commerce-payment-payment-details-credit-card-type-laser"]::before {
   content:url(../images/lasercard.jpg); 
   height: 30px;
   width: auto;
}
label[for="edit-commerce-payment-payment-details-credit-card-type-laser"] {
   color: transparent !important;
   max-width: 75px; 
   max-height: 35px;  
}

/**/
.form-item-commerce-payment-payment-details-credit-card-type {
    float: left;
}
.form-item-commerce-payment-payment-details-credit-card-owner {
    clear:both;
}
.form-item-commerce-payment-payment-details-credit-card-type .radio+ .radio {
    margin-top: 10px;
}

#commerce-checkout-form-review .form-control {
    display: inline-block;
    width: auto;
}

.checkbox label,
.radio label {
  padding-left: 30px;
}

input[type="checkbox"],
input[type="radio"] {
  display:none;
}

#edit-commerce-payment-payment-details-credit-card-type input[type="radio"] {
    margin-left: 20px; 
}

#edit-commerce-payment-payment-details-credit-card-type input[type="radio"],
#session-limit-page input[type="checkbox"],
#session-limit-page input[type="radio"],
#commerce-checkout-form-checkout input[type="checkbox"] {
    display: inline-block;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
}

input[type="checkbox"] + label::after,
input[type="radio"] + label::after {
  position: absolute; top: 0; left: 0;
  height: 20px; width: 20px;
  content: ' ';
  background-image: url('../images/form/cbradio20.png');
  background-repeat: no-repeat;
}

input[type="checkbox"] + label::after {
  background-position: 0 0;
}

input[type="checkbox"]:checked + label::after {
  background-position: -20px 0;
}

input[type="radio"] + label::after {
  background-position: 0 -20px; 
}

input[type="radio"]:checked + label::after {
  background-position: -20px -20px; 
}

input[type="checkbox"][disabled="disabled"] + label::after,
input[type="radio"][disabled="disabled"] + label::after {
  opacity: 0.5; 
}

div#crmWebToEntityForm form table[style]{
    background-color: transparent !important;
}